拎包哥
拎包哥
  • 发布:2021-10-07 21:50
  • 更新:2021-11-30 14:53
  • 阅读:1197

#插件讨论# 【 dart-sass编译 - DCloud-HBuilderX团队 】vue3自定义SASS无法import

分类:uni-app
关联插件: dart-sass编译

在uni-app(vue2版本)的 uni.scss里,我import了自定义的scss文件

import './static/_hui

vue3不可用
在vue2是可用的,但在到了vue3版本,
在已经下载了dart-sass插件的前提下,代码报错:

PM┤ [vite] Internal server error: Can't find stylesheet to import.

请问要怎么设置?

2021-10-07 21:50 负责人:无 分享
已邀请:
DCloud_UNI_HT

DCloud_UNI_HT

加上后缀试一试

该问题目前已经被锁定, 无法添加新回复